Bug 1213070 - testdisk-7.0 is available
Summary: testdisk-7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: testdisk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe GRENIER
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-18 14:05 UTC by Upstream Release Monitoring
Modified: 2015-05-11 00:55 UTC (History)
1 user (show)

Fixed In Version: testdisk-7.0-2.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-28 13:16:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-04-18 14:05:09 UTC
Latest upstream release: 7.0.win64
Current version/release in rawhide: 6.14-6.fc23
URL: http://www.cgsecurity.org/wiki/TestDisk_Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-18 14:05:22 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-sXEJVl/testdisk.spec
return code:  22
stdout:
Getting http://www.cgsecurity.org/testdisk-7.0.win64.tar.bz2 to ./testdisk-7.0.win64.tar.bz2
Getting http://www.cgsecurity.org/testdisk_614_docdir.patch to ./testdisk_614_docdir.patch
Getting http://www.cgsecurity.org/testdisk_614_fix_ext2_check.patch to ./testdisk_614_fix_ext2_check.patch

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
./testdisk_614_docdir.patch already exists, skipping download
./testdisk_614_fix_ext2_check.patch already exists, skipping download

Comment 2 Upstream Release Monitoring 2015-04-18 16:48:31 UTC
Latest upstream release: 7.0
Current version/release in rawhide: 6.14-6.fc23
URL: http://www.cgsecurity.org/wiki/TestDisk_Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-18 16:48:45 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: testdisk_614_fix_ext2_check.patch
old sha256: b707de775d66752a7a6c29bb15b0dcb3dd906e9970cad9c4a39d7bc953b459f0

new source: ./testdisk_614_fix_ext2_check.patch
new sha256: b707de775d66752a7a6c29bb15b0dcb3dd906e9970cad9c4a39d7bc953b459f0

Comment 4 Upstream Release Monitoring 2015-04-18 18:39:23 UTC
grenier's testdisk-7.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629234

Comment 5 Fedora Update System 2015-04-21 12:00:42 UTC
testdisk-7.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.fc21

Comment 6 Fedora Update System 2015-04-21 12:00:49 UTC
testdisk-7.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.el5

Comment 7 Fedora Update System 2015-04-21 12:00:59 UTC
testdisk-7.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.fc22

Comment 8 Fedora Update System 2015-04-21 12:02:09 UTC
testdisk-7.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.fc20

Comment 9 Fedora Update System 2015-04-21 12:02:19 UTC
testdisk-7.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/testdisk-7.0-1.el6

Comment 10 Fedora Update System 2015-04-21 12:03:33 UTC
testdisk-7.0-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.el7

Comment 11 Fedora Update System 2015-04-22 05:07:34 UTC
Package testdisk-7.0-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing testdisk-7.0-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5900/testdisk-7.0-1.el5
then log in and leave karma (feedback).

Comment 12 Upstream Release Monitoring 2015-04-23 08:58:58 UTC
grenier's testdisk-7.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=630086

Comment 13 Fedora Update System 2015-04-24 08:06:38 UTC
testdisk-7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.el6

Comment 14 Fedora Update System 2015-04-24 08:06:51 UTC
testdisk-7.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.fc20

Comment 15 Fedora Update System 2015-04-24 08:06:59 UTC
testdisk-7.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.fc21

Comment 16 Fedora Update System 2015-04-24 08:07:09 UTC
testdisk-7.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/testdisk-7.0-2.fc22

Comment 17 Fedora Update System 2015-04-24 08:07:19 UTC
testdisk-7.0-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/testdisk-7.0-3.el7

Comment 18 Fedora Update System 2015-04-28 13:16:05 UTC
testdisk-7.0-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-04-29 13:02:00 UTC
testdisk-7.0-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-05-08 07:25:39 UTC
testdisk-7.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-05-11 00:46:39 UTC
testdisk-7.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-05-11 00:50:54 UTC
testdisk-7.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-05-11 00:55:39 UTC
testdisk-7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.